.breadcrumbs__item {
  display: inline-block;
}

.big-quote__bottom {
  padding-left: 0;
}

.gallery__wrapper.simple-grid .gallery__item:nth-child(n+13) {
  display: none;
}

.details .post-slider img.post-slider__image {
  max-height: 100%;
}

.load_more_btn,
.load_more_reviews_btn{
  width: 100%;
  text-align: center;
}

.hidden-gallery-item {
  display: none;
}

.pop-up-slider__nav-img {
  max-height: 70px;
}

.pop-up-slider .slider-tools {
  max-height: 70px;
}

.load_more_reviews_btn {
  margin-top: 50px;
}
/* .article__content {
  margin: 0 15px;
} */